.Thetimeaxis{width:970px;margon:0px auto;height:77px;position: relative;}
.Thetimeaxis_tit{width:77px;float:left;}
.Thetimeaxis_con{height:77px;width:888px;float:left;background:url(images/Engineering_con_bg.gif) repeat-x;   }
.blueline{border-top:2px solid #26bdff;height:2px;position:absolute;left:77px;top: 36px;}
  
.time_cp1{color:#29a9e0;width:105px;height:77px;text-align:center;position:absolute;top: 2px;}
.time_cp1 span{font-weight:bold;display:block;background:url(images/yuan2.gif) no-repeat center bottom;height:47px;}
.time_cp1 i{font-style:normal;}

.time_cp2{color:#6ab711;width:105px;height:77px;text-align:center;position:absolute;top: 2px;}
.time_cp2 span{font-weight:bold;display:block;background:url(images/yuan3.gif) no-repeat center bottom;height:47px;}
.time_cp2 i{font-style:normal;}

.time_cp3{color:#9f9f9f;width:105px;height:77px;text-align:center;position:absolute;top: 2px;}
.time_cp3 span{font-weight:bold;display:block;background:url(images/yuan1.gif) no-repeat center bottom;height:47px;}
.time_cp3 i{font-style:normal;}


